Bug 128880 - Localize the text in ChangeEmailAction
Localize the text in ChangeEmailAction
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Bloom
Fanny Augustin
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
Reported: 2004-07-30 16:18 EDT by Mike McCune
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-22 14:39:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2004-07-30 16:18:37 EDT
The text in perform() should be localized vs hard coded within the class.
Comment 1 Ryan Bloom 2004-10-22 14:39:24 EDT
this is fixed already.

Note You need to log in before you can comment on or make changes to this bug.